﻿/* SusQtech social network utility */
ul.socialnetwork {
	margin: 0;
	padding: 0;
}
ul.socialnetwork li {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
	float: left;
}

/* default icon style */
ul.socialnetwork li a {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -9999em;
	background: url(social-icons-small.png) -72px -468px no-repeat;
}

span.sqt-print-friendly a {
	display: block;
	width: 100%;
	height: 16px;
	text-indent: 0;
	background: url(social-icons-small.png) -72px -468px no-repeat;
	text-decoration: none;
	font-size: 10px;
}


/* social network icons */

span.sqt-print-friendly a 
{
	padding-left: 18px;
	padding-right: 5px;
	line-height: 150%;
	background: url(../i/icon-print.gif) bottom left no-repeat;
}

ul.socialnetwork li.email a {
	background-position: -144px -324px;
}
ul.socialnetwork li.twitter a {
	background-position: -72px 0;
}

ul.socialnetwork li.facebook a {
	background-position: -144px 0;
}
ul.socialnetwork li.linkedin a {
	background-position: 0 -108px;
}


ul.socialnetwork li.digg, ul.socialnetwork li.digg a {
	display: none;
	background-position: -72px -36px;
}
ul.socialnetwork li.google, ul.socialnetwork li.google a {
	display: none;
	background-position: -108px -108px;
}
ul.socialnetwork li.delicious, ul.socialnetwork li.delicious a {
	display: none;
	background-position: 0 0;
}

ul.socialnetwork li.favorites, ul.socialnetwork li.favorites a 
{
	display: none;
	background-position: 0 -468px;
}

